#fancybox-outer { 
	background: transparent; 
} 

.container
{
	height:100%;
}

#topLeft
{   
    z-index:10000;
	width: 100%;
	border: solid 1px #bd8e53;
	background: #fcf3e2;
	text-align: center;
	height: 30px;
	font-size:14px;
}

.fixit
{
	position:fixed;
	top: 0px;
}		

#fl_menu{position:relative; top:0px; margin-top:230px; left:10px; z-index:9999; width:220px; height:50px;}
/*#fl_menu .label{margin-top:10px;line-height:20px; height:32px; padding:8px; font-family:"Special Elite", courier; font-size:14px; font-weight:bold; background:#bd8e53; color:#fff; -webkit-border-radius: 5px; -o-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }*/
#fl_menu .label{height:44px; cursor:pointer; }
#fl_menu .menu{display:none;}
#fl_menu .menu .menu_item{display:block; margin-left:8px; width:290px; background:#B7AA75; color:#fff; border:2px solid #E9D99B; margin-top:-2px; padding:8px 16px; font-family:"Special Elite", courier; font-size:12px; text-decoration:none; -webkit-border-radius: 15px; -o-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; }
#fl_menu .menu a.menu_item:hover{background:#CFBF86; color:#fff;}
#fl_menu .menu .menu_item_sp{display:block; background:#cd440b; color:#fff; border-top:1px solid #333; padding:8px 16px; font-family:"Special Elite", courier; font-size:12px; text-decoration:none; -webkit-border-radius: 5px; -o-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
#fl_menu .menu a.menu_item_sp:hover{background:#ffd2bf; color:#cd440b;}	

#fl_art_options{position:relative; top:0px;margin-top:-50px;left:10px; z-index:9997; width:220px; height:50px;}
/*#fl_art_options .label{line-height:20px; height:32px; padding:8px; font-family:"Special Elite", courier; font-size:14px; font-weight:bold; background:#bd8e53; color:#fff; -webkit-border-radius: 5px; -o-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }*/
#fl_art_options .label{height:44px; cursor:pointer;  }